{
  "private": true,
  "scripts": {
    "build": "slidev build",
    "dev": "slidev --open",
    "export": "slidev export"
  },
  "dependencies": {
    "@slidev/cli": "^0.33.1",
    "@slidev/theme-default": "*",
    "@slidev/theme-seriph": "*"
  },
  "name": "slides-maths-2600",
  "devDependencies": {
    "playwright-chromium": "^1.21.1"
  }
}
